Function
isGood
Check whether a SequenceStream object is ready for reading.
bool isGood(seqIO)
Include Headers
seqan/seq_io.h
Parameters

seqIO | The SequenceStream object to read from. Types: SequenceStream

Return Values
A bool, true indicating that the seqIO is ready for reading, false that there was an error or it is at the end of the file.
Member of
SequenceStream
See Also
atEnd
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57